<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="TechTic_AnanthPractical::import_links" title="Import upsell, crossell, related" module="TechTic_AnanthPractical" sortOrder="50" action="techtic/links/import"
        parent="Magento_Backend::system_convert" resource="TechTic_AnanthPractical::import_links"/>
    </menu>
</config>